*{margin:0;padding:0;list-style:none;}
@font-face {
  font-family: '方正兰亭粗黑';
  src: url('../fonts/方正兰亭粗黑.woff');
}
@font-face {
  font-family: '微软雅黑';
  src: url('../fonts/微软雅黑.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Arial';
  src: url('../fonts/Arial.ttf');
  font-weight: normal;
  font-style: normal;
}
body, html{
	font-family:Arial, sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #5a5a5a;}
h1{

}
h1 strong{
	font-weight: 900;
}
h2{
	text-transform: uppercase;
	margin:  0;
}
h4{
	text-transform: uppercase;
}
h5{
	font-weight: 700;
	line-height: 20px;
}
p{
	font-family:Arial, sans-serif;
}
p.intro{
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
font-family:Arial, sans-serif;
}
a{ color: #222;}
a:hover,
a:focus{
	text-decoration: none;
	color: #FCAC45;
}

.section-title hr{
	border-color: #fcac45;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
/* Navigation */
#tf-menu {
	padding: 20px 20px 20px 20px;
	transition: all 1s;
	background:#FFF !important
}

#tf-menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#tf-menu a.navbar-brand {
text-transform: uppercase;
font-size: 22px;
color: #000;
font-weight: 900;
transition: all 1s;-webkit-transition: all 1s;
}
#tf-menu.navbar-default .navbar-nav > li  {
	/*border-bottom:2px solid #FFF;*/
}

#tf-menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color:#000;
	font-size:22px;
/*	letter-spacing: 1px;*/
/*	text-shadow: 1px 1px 1px rgba(0,0,0,.5);*/
	transition: all 0.2s;-webkit-transition: all 0.2s;
font-family:Arial, sans-serif;
font-weight:bold;
}
#tf-menu.navbar-default .navbar-nav > li:hover{/*border-bottom:2px solid #023692;*/}
#tf-menu.navbar-default .navbar-nav > li:hover a{color:#023692 !important}
#tf-menu.navbar-default .navbar-nav li.hover{/*border-bottom:2px solid #023692; */color:#023692 !important}
#tf-menu.navbar-default .navbar-nav li.hover a{color:#023692 !important}
@media (max-width: 1360px) {
#tf-menu.navbar-default .navbar-nav > li > a {
	font-size:22px;
	letter-spacing:0.5px;

}
}
.on {
	background:rgba(0,0,0,.6)!important;
	padding: 0 !important;
}
.copyrights{
	text-indent:-9999px;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}
.navbar-toggle {
	border-radius: 0;
	}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color:#023692;
	border-color:#023692;
	}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
	}
/* Home Style */
#tf-home{
	background: url(../img/01.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #cfcfcf;
}

#tf-home .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: 750px;
	background-attachment: fixed;
}
#tf-home p.lead{
	color: #e3e3e3;
}

.content{
	position: relative;
	padding: 20% 0 0;
}

.color{
	color: #fcac45;
}

a.fa.fa-angle-down {
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 200px;
	transition: all 0.5s;
}
a.fa.fa-angle-down:hover{
	background: #fcac45;
	color: #ffffff;
	border: 2px solid #fcac45;
}
/* About Section */
#tf-about{
	padding: 80px 0;
}
ul.about-list{ margin: 30px 0 0 ;}
ul.about-list li{
	display: block;
	font-size: 16px;
	line-height: 30px;
	font-family:Arial, sans-serif;
}
ul.about-list li span{ 
	margin-right: 10px;
}

#tf-testimonials{
	background:url(../images/we-bg_01.jpg);
/*	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;*/
	color: #ffffff;
}

#tf-testimonials .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 40px 0;
	background-attachment: fixed;
}
#testimonial {
	padding: 30px 0;
}
#testimonial .item{
    display: block;
    width: 100%;
    height: auto;}
#testimonial .item p {
	font-weight: 400;
	margin: 20px 0; 
	color: #d1d1d1;
}
.on .language{display:none;}
.on .navbar-brand > img{width:228px;transition: all 1s;-webkit-transition: all 1s;margin-top:10px;}
.language{width:100%;height: 20px;}
.language ul{float:right;margin-bottom: inherit;}
.language ul li{float:left;margin:0 10px;}
.language ul li a{color:#000;/*text-shadow: 1px 1px 1px rgba(0,0,0,.5);*/ font-size:16px}
.yewu_txt{margin-top: 10px; text-align:left !important; font-size:22px; line-height:36px; font-weight:900; letter-spacing:1px; height:120px; margin-left:1.5%}
@media (max-width: 1600px) {
	.language{width:100% !important;height:20px;}
	.container {width:100% !important;
	
}
/*#tf-menu a.navbar-brand img{ height:30px; }*/
.on .navbar-brand > img{width:228px;transition: all 1s;-webkit-transition: all 1s;margin-top:10px; height:36px !important; margin-left:20px}
}

/*开始*/
.fullSlide{width:100%;position:relative;height:870px;background:#FFF;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:870px;overflow:hidden;text-align:center;}
.fullSlide .bd li img{width:100% !important;height:870px;overflow:hidden;text-align:center; transform:translate(-50%,-50%); margin-top:435px; margin-left:-50%}
.fullSlide .bd li a{display:block;height:870px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:70px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:32px;height:8px;margin:7px;overflow:hidden;background:#fff;line-height:999px;}
.fullSlide .hd ul .on{background:#023692!important;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:7%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:7%;background-position:-6px -137px;}
.center h1{font-size:40px;}
/*服务项目*/
.service{width:100%;}
.service-in{width:1280px;margin: 0 auto;padding:46px 0 56px;}
.service-in2{padding:56px 0;}
.titel{border-bottom: 1px solid #ccc;padding-bottom: 30px;}
.titel h4{text-align:center;font-size:40px;font-weight: normal;color:#333;line-height: 104px;}
.titel p{text-align: center;font-size:14px;color:#333;line-height: 24px}
.listbox{cursor: pointer;padding: 25px 0}
.listtext{padding: 25px 0;cursor: pointer;}
.listbox .none{display:none;}
.listbox:hover .none{display: block;}
.listbox:hover img{display: none;}
.listtext h3{font-weight:bold;font-size:20px;}
.listtext h5{font-weight:normal;height: 40px;}
/*新闻*/
.newsbox{overflow: hidden;}
.newsboxin{position:relative;overflow: hidden;height:400px; border: 1px solid #e3e3e3 !important;}
.newsboxin img{max-width:608px;}
.newstext{position: relative;height:50px;width:100%;/*background: rgba(11,70,151,.8);*/padding:0px 2%; line-height:50px}
.newstext h5{color:#adadad;font-weight: normal;text-transform: inherit;}
.newstext h3{color:#fff;text-transform: inherit;margin-top:0px;height: 60px;font-size:18px;font-weight: bold;overflow: hidden;line-height: 26px;}
.newstext h3 a{color:#333;}
.newstext p a{color:#023692;}
.newstext2{position: inherit;height:200px;border-bottom: 1px solid #ccc;background: none;}
.newstext2 h5{color:#adadad;}
.newstext2 h3 a{color:#333;}
.newstext2 h3 a:hover{color:#0b4697;}
.newstext2 p a{color:#0b4697;}
/*footer*/
.foot{width:100%;background: url(../images/foot-bg_07.jpg) no-repeat center;padding: 20px 0;}
.footin{width:1280px;margin:0 auto;}
.footin .center{display:block;margin: 0 auto;padding: 20px 0;}
.foot-list{margin:0 auto;text-align: center;color:#fff;font-size:14px;}
.foot-list ul{margin-bottom:20px;}
.foot-list ul li{display: -webkit-inline-box;color:#fff;font-size:14px;}
.foot-list ul li a{font-size:14px;color:#fff;transition: all 0.2s;-webkit-transition: all 0.2s;padding: 0 10px;}
.foot-list ul li a:hover{color:#0b4697;transition: all 0.2s;-webkit-transition: all 0.2s;}
.foot-list ul li span{color:#9f9f9f;}
/*关于我们*/
.ab-video{height:324px;}
.ab-text{width:980px;height: 90px;background:rgba(11,70,151,.8);line-height: 90px;font-size: 36px;color:#fff;margin: 0 auto;text-align: center;margin-top: 360px;}
#bgvideo {
    margin: 0;
    padding: 0;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background-size: cover;
}
.ab{width:100%;background: #fff;overflow: hidden;padding: 54px 0;}
.ab-in{width:1280px;margin:0 auto;}
.ab-titel h4{font-size:50px;color:#3F5872;}
.a1{width:100%;margin-top: 54px;margin-bottom: 36px;overflow: hidden;}
.a1 img{float:left;}
.a1 .a1-text{float:right;width:50%;text-indent: 2em;line-height: 26px;}
.a1 .a1-text p{text-indent:2em;}
.ab-bg{width:100%;background: #f3f3f3;overflow: hidden;}
.ab-bgin{width:100%;overflow: hidden;margin-bottom: 36px;}
.ab-bgin .ab-bgtext{width:50%;float:left;padding: 2%;}
.ab-bgin img{float:right;}
.ab-bgin2 {margin-bottom:inherit;}
.ab-bgin2 img{float:left;}
.ab-bgin2 .ab-bgtext{float:right;text-indent: 2em;}
/*idea*/
.idea{width:100%;background:#fff;overflow: hidden;padding: 0 0 54px;}
.ideain{width:1280px;overflow: hidden; margin: 0 auto;}
.ab-titel2{/*margin: 0 auto; display: table;*/margin-bottom:40px;}
.ys{overflow:hidden;float:left;cursor:pointer;}
.ys_list{width:437px;height: 243px;float:left;position: relative;}
.ys_text{position:absolute;width:437px;height: 243px;top:0px;left:0px;background: rgba(0,0,0,0.2);padding-top: 64px;padding-left:27px;padding-right:27px;}
.ys_text span{width:46px;height:2px;display: block;background: #fff;}
.ys_text h2{font-size:20px;font-weight: bold;color:#fff;margin-top: 22px;}
.ys_list img{transition: all 0.5s;-webkit-transition: all 0.5s;}
.ys:hover .ys_list img{
	cursor: pointer;
			transform:scale(1.1);
            -ms-transform:scale(1.1);
            -webkit-transform:scale(1.1);
            -o-transform:scale(1.1);
            -moz-transform:scale(1.1);
transition: all 0.5s;-webkit-transition: all 0.5s;}
/*contact*/
.contact{width:100%;overflow: hidden;}
.contactin{width:1280px;margin: 0 auto;padding:54px 0;}
.contact-l{width:14%;float:left;}
.contact-r{width:79%;float:right;}
.contact-r h4{font-weight:bold;font-size:18px;color:#333;}
.contact-r ul li{width:49%;float:left;font-size:16px;color:#333;line-height: 50px;}
.con-name{width:1280px;margin: 0 auto;overflow: hidden;}
.con-name ul{width:100%;}
.con-name ul li{width:17%;float:left;border-bottom: 1px solid #ccc;padding:54px 0 24px 0;margin-left: 3%;}
.con-name ul li:nth-child(1){margin-left: 0;}
.con-name ul li:nth-child(6){margin-left: 0;}
.con-name ul li h4{font-size:18px;color:#333;font-weight: bold;text-transform: none;}
.con-name ul li p{font-size:14px;color:#333;}
.online{width:100%;}
.online-in{width:1280px;margin: 0 auto;overflow: hidden;padding: 54px 0}
.masg{width:65%;float:left;}
.masg-img{width:30%;float:right;}
#t-text{border:none;border-bottom: 1px solid #7d7d7d;float: left;margin: 0 0 45px;padding:1.5% 1%;width: 257px;font-size: 14px;outline: inherit;margin-left:30px;}
#t-text:nth-child(1){margin-left: 0px; width:542px;}
#t-text:nth-child(3){margin-left: 0px;}
#t-text2{border:none;border-bottom: 1px solid #7d7d7d;float: left;margin: 0 0 45px;padding:0% 1%;width: 100%;font-size: 14px;outline: inherit;margin-right: 37px;}
#subm {display: block;width: 120px;height:42px;transition: all 0.5s;-webkit-transition: all 0.5s;font-size: 18px;color: #fff;border: 0;position: relative;background: #ff0202;border-radius:5px; margin:0 auto; line-height:42px; clear:both;}
.nav-bg #tf-menu.navbar-default{background: rgba(0,0,0,.6)!important;}
/*hr*/
.human{width:100%;}
.human_in{width:1280px;margin: 0 auto;}
.human_top{padding-top:75px;height: 300px;}
.human_top_l{width:614px;float:left;}
.human_top_l p{font-size: 14px;color:#333;}
.human_top_l h4{font-size:45px;color:#e81526;text-transform: uppercase;}
.human_top_l h4 strong{font-weight: normal;}
.human_top_r{width:526px;height: 225px;padding: 20px;background: #0b4697;float:right;position: relative;}
.human_top_r p{font-size: 14px;line-height: 22px;color:#fff;}
.human_top_r a{width:147px;height:41px;color:#fff;border:1px solid #fff;display: block;text-align: center;line-height: 41px;position: absolute;left:20px;bottom: 20px;}
.welf{height:200px;margin-bottom: 50px;}
.welfare_in_l{height:200px;float:left;width:570px;padding-left: 334px;border-right:1px solid #e60012;padding-top: 60px;}
.welfare_in_l h4{font-size:30px;color:#333;}
.welfare_in_l p{font-size:16px;color:#333;}
.welfare{padding-top:90px;}
.welfare_in_r{width:680px;padding: 30px;float:right;font-size: 14px;color:#797979;}

.Notice{width:1280px;height: 307px;margin-bottom:110px;}
.Notice_l{width:320px;height:307px;background: #0b4697;padding: 28px;float:left;}
.Notice_l h4{color:#fff;font-size: 24px;}
.Notice_l p{color:#fff;line-height: 30px;font-size: 14px;}

.Notice_r {float:right;}
.scroll_horizontal{position:relative;width:992px;height:307px;line-height:20px;background:#f3f3f3;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:992px;height:307px;}
.scroll_horizontal .list{overflow:hidden;width:9999px;}
.scroll_horizontal .list li{float:left;width:331px;padding-left: 33px;border-right: 1px solid #ccc;height:307px;padding-right: 33px;}
.scroll_horizontal .list li h4{font-size:18px;color:#333;line-height: 74px;}
.scroll_horizontal .list li p{font-size:14px;line-height: 22px;}
.scroll_horizontal .plus,
.scroll_horizontal .minus{position:absolute;top:50%;width:24px;height:42px;background:#f90;cursor:pointer;}
.scroll_horizontal .plus{left:0px;background: url(../images/l_04.png) no-repeat center;}
.scroll_horizontal .minus{right:0px; background: url(../images/r_07.png) no-repeat center;}
/*news*/
.news{width:100%;overflow: hidden;padding: 54px 0;}
.newsin{width:1280px;margin: 0 auto;}
.newsbox2{margin-bottom:47px;}
/*翻页*/
.blog-pagenat {width:100%;text-align: center;float:left;}
.blog-pagenat ul {width:100%;}
.blog-pagenat ul li {display: inline-block;list-style: none;padding-top: 20px;padding: 3px;}
.blog-pagenat ul li a {display: block;background: #fff;padding: 4px 6px;font-size: 0.9em;text-transform: uppercase;color: #333;font-weight: 400;display: inline-block;margin-top: 2.5em;text-decoration: none;border: 1px solid #333;border-radius: 3px;}
.blog-pagenat ul li a:hover{background:#20437d;color:#fff;border: 1px solid #20437d;-webkit-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.gov_titel h5{font-size:20px;color:#38526C;font-weight: normal;text-align: center;margin-bottom: 22px; font-weight:900}
.gov_c{width:100%;height:49px;border-bottom: 1px solid #ccc;overflow: hidden;}
.gov_c p{float:left;line-height: 49px;color:#333;font-size:14px;}
/*服务项目*/
.yewu_title{ }
.yewu_title img{ margin-left:0px !important; margin-top:30px !important}
.ab-titel2 h4{text-align:center; font-weight:bold !important; color:#3F5872;font-family:Arial, sans-serif; margin-top:80px}
.ab-titel2 img{display:block;margin: 0 auto;}
.ab-titel2 p {
    text-align: center;
    color: #3F5872;
    margin-top: 40px;
    font-size: 18px;
    line-height: 40px;
    text-align: left;
    width: 100%;
    margin-left: 1.5%;
}
.s-boxin{margin-bottom:60px;overflow: hidden;}
.s-box{position:relative;width:100%;height:260px;cursor: pointer;overflow: hidden;}
.s-box>img{width:100%;transition: all 0.5s;-webkit-transition: all 0.5s;	}
.s-box:hover >img{transition: all 0.5s;-webkit-transition: all 0.5s;		transform:scale(1.1);
            -ms-transform:scale(1.1);
            -webkit-transform:scale(1.1);
            -o-transform:scale(1.1);
            -moz-transform:scale(1.1);}
.s-position{position: relative;width:100%;height:140px;}
.s-position h4{font-size:22px;color:#3F5872;font-weight: bold; text-align:left !important; margin:30px 0 20px; font-family:Arial, sans-serif; text-indent:0em}
.s-position h4 a{color:#3F5872;}
.s-position h4 a:hover{color:#023692;}
.s-position p{font-size:16px;color:#3F5872;  margin:10px auto 0; text-indent:0em}
.service-box{width:100%;}
.service-l{width:45%;float:left;text-indent: 2em;overflow: hidden;}
.service-r{width:45%;float:right;overflow: hidden;}
.service-r h4{font-weight:bold;}
.service-r ul li span{color:#ff0202;}
.s-img{padding-top:20px;}
.s-img img{max-width: 100%}
.hr{overflow:hidden;}
.hr img{width:100%; margin-top:110px; }


/*自适应开始*/
@media screen and (max-width:1920px){	
.hr{background:none!important;}

}
@media screen and (max-width:1800px){	
.hr{background:none!important;}
}
@media screen and (max-width:1700px){	
.hr{background:none!important;height:740px!important;}
}
@media screen and (max-width:1600px){	
.hr{background:none!important;height:710px!important;}
}
@media screen and (max-width:1500px){	
.hr{background:none!important;height:680px!important;}

}
@media screen and (max-width:1410px){	
.hr{background:none!important;height:650px!important;}


}


@media screen and (min-width:1360px) and (max-width:1466px){	
	.fullSlide{height: 740px;}
	.fullSlide .bd li{height: 740px;background: center;}
	.hr{background:none!important;height:441px!important;}
	.ab-video{height:210px;}
}
@media screen and (max-width:1280px){	
.hr{background:none!important;}

}
@media screen and (max-width:1110px){	
.hr{background:none!important;}

}

@media screen and (max-width: 414px){
	.s-boxin {
    margin-bottom:30px;
}
.s-position h4 {
    font-size:20px;
    color: #3F5872;
    font-weight: bold;
    text-align: left !important;
    margin: 20px 0 20px;
    font-family: Arial, sans-serif;
    text-indent: 0.8em;
}

.ab-titel2 p{text-align: center; color:#3F5872; 
margin-top:0px;  font-size:1rem; line-height:30px; text-align:left; width:97%; margin-left:1.5%
 }		
	.news {
    width: 100%;
    overflow: hidden;
    padding:30px 0 0;
}
	
	.s-position p {
/*    text-indent: 0em;*/
	text-align:left
}
	.yewu_title img {
    margin-top:0px !important;
}
	.newstext h3 {
    height:46px;

    line-height: 26px;
}
	.service-in2 {
    padding: 0px 0 20px !important;
}
	.ab-titel2 h4 {
    margin-top:40px;
}
.yewu_txt{font-size:18px; line-height:32px; font-weight:900; letter-spacing:1px; height: auto}
	#tf-menu.on{background-color:#FFF!important;}
	.navbar-default .navbar-toggle{border-color:#fff;}
	#tf-menu.navbar-default .navbar-nav > li > a{font-size:14px;}
	.navbar-brand > img{margin-left: 15px;}
	#tf-menu{padding:15px;padding-top: 10px;padding-bottom: 0;}
	.container{padding-left:0;padding-right:0;}
	.language ul li{margin-right:0;}
	.navbar-toggle{margin-right:inherit;}
	.on .navbar-toggle{margin-right:5px;}
	.service-in{width:90.6%;padding:0 4.7%;}
	.navbar-header{width:100%;}
	.container{width:100%;}
	.footin{width:100%;}
	#tf-testimonials{overflow: hidden;}
	.on .navbar-brand{margin-left:15px;}
	.fullSlide .bd li{background-size:414px;}
	.fullSlide .bd li a{height:inherit;}
	.fullSlide{height:189px;overflow: hidden; margin-top:80px}
	.fullSlide .hd{height:20px;}
	.fullSlide .hd ul li{width:5px;height: 5px;margin: 3px;}
	#tf-menu.navbar-default .navbar-nav > li > a{background-color:rgba(0, 0, 0, 0.79)!important;}
	.titel h4{font-size:22px;line-height: 40px;}
	.listbox{float:left;width:24%;}
	.listbox img{width:100%;}
	.listtext{float:right;width:70%;}
	.listtext h3{font-size:18px;margin-top:10px;}
	.col-md-4{overflow:hidden;}
	.center h1{font-size:22px;}
	#testimonial .item h3{font-size:14px;}
	#testimonial .item p{margin: 0 0;}
	.service-in{padding:30px 0;}
	.newsbox{margin-bottom: 20px;}
	.newstext h3 a{font-size:0.8rem; }
	.foot-list ul li{width:100%;line-height: 40px; border-bottom: 1px solid #393939;}
	.foot-list ul li a{font-size:14px;padding-left: 0;}
	.foot{background:none;background-color:#333;}
	.footin{width:92%;padding:0 4%;}
	.foot-list ul li{font-size:14px;}
	.foot-list{font-size:14px;}
	.footin .center{display:none;}
	/*about*/
	.ab-video{display:none;}
	.ab-in{width:90.6%;padding-top: 42px;}
	.ab-titel h4{font-size:20px;}
	.ab-titel img{width:90%;}
	.a1 img{float:inherit;}
	.a1 .a1-text{float:inherit;width:100%;padding-left:0;padding-right:0;}
	.ab-bgin img{float:inherit}
	.ab-bgin .ab-bgtext{width:100%;float:inherit;}
	.ab-bgin2 img{display:none;}
	.ideain{width:90.6%;}
	.ab-titel2{margin-bottom:40px;}
	.a1{margin-top:30px;}
	.ys_list{width:100%;}
	.ys_text{width:100%;height: 100%;}
	.hr{height:250px!important;background: inherit ;}
	.hr img{/*display:none;*/ margin-top:80px}
	/*service*/
	.newsin{width:90.6%;}
	.row2{margin-right:0;}
	.service-l{width:100%;}
	.service-r{width:100%;}
	/*contact*/
	#dituContent{height:200px!important;z-index: 1!important;overflow: hidden;}
	.contactin{width:90.6%;}
	.online-in{width:90.6%;}
	.contact-l{width:30%;}
	.contact-r{width:70%;}
	.contact-r ul li{width:100%;font-size:14px;line-height: 30px;}
	.con-name{width:90.6%;}
	.con-name ul li{width:47%;}
	.con-name ul li:nth-child(1){margin-left:3%;}
	.con-name ul li:nth-child(6){margin-left:3%;}
	.masg{width:100%;}
	#t-text{margin-left:0;width:100%;}
	.masg-img{display:none;}
	/*hr*/
	.human_in{width:90.6%;overflow: hidden;}
	.human_top{padding-top:30px;}
	.human_top_l{width:100%;}
	.welfare_in_l{width:100%;height:150px;padding-left: 0;border-right: none;}
	.welfare_in_r{width:100%;padding-left: 0;}
	.human_top_l h4{font-size:30px;}
	.human_top_r{width:100%;height: 265px;}
	.welf{height:415px;}
	.Notice{width:100%;height: inherit;margin-bottom: 30px;}
	.Notice_l{float:inherit;width:100%;}
	.Notice_r{float:inherit;}
	.scroll_horizontal{width:100%;}
	.scroll_horizontal .box{width:100%;}
	.welfare_in_l h4{font-size:20px;}
	.welfare_in_r{float:none;}
	.mail .button {
    font-size:2em !important;

}
	}
	@media screen and (max-width:750px) {
  #post_title2 { padding-right:20px; margin:-20px -20px 40px 0; height:auto; }
	#post_title2 .title { height:auto; padding:12px 0; }
	#post_image2_wrap { width:calc(100% + 30px); position:relative; margin:0 10px 0px; padding-top:0; }
  #post_image2 { position:absolute; top:0; left:0; width:100%; height:100%; margin:0; }
	#service_banner { margin:33px 0 0 0; }
  #service_banner .design_headline2 { font-size:16px !important; margin:0 -20px 40px !important; }
	#service_banner .item a { height:auto; display:block; }
  #service_banner .image_wrap { width:100%; height:170px; }
	#service_banner .content { width:100%; }
  #service_banner .content_inner { padding:20px 30px; position:relative; top:auto; -ms-transform: translateY(0%); -webkit-transform: translateY(0%); transform: translateY(0%); }
	#service_banner .desc { line-height:2; max-height:6em; margin:3px 0 0 0; }
}


/*@media screen and (max-width: 375px){
	#tf-menu.navbar-default{background-color:rgba(0, 0, 0, 0)!important;}
	#tf-menu.on{background-color:rgba(0, 0, 0, .79)!important;}
	.navbar-default .navbar-toggle{border-color:#fff;}
	#tf-menu.navbar-default .navbar-nav > li > a{font-size:14px;}
	.navbar-brand > img{max-width: 45px;margin-left: 15px;}
	#tf-menu{padding:15px;padding-top: 10px;padding-bottom: 0;}
	.container{padding-left:0;padding-right:0;}
	.language ul li{margin-right:0;}
	.navbar-toggle{margin-right:inherit;}
	.on .navbar-toggle{margin-right:5px;}
	.service-in{width:90.6%;padding:0 4.7%;}
	.navbar-header{width:100%;}
	.container{width:100%;}
	.footin{width:100%;}
	#tf-testimonials{overflow: hidden;}
	.on .navbar-brand{margin-left:15px;}
	.fullSlide .bd li{background-size:414px;}
	.fullSlide .bd li a{height:inherit;}
	.fullSlide{height:189px;overflow: hidden;}
	.fullSlide .hd{height:20px;}
	.fullSlide .hd ul li{width:5px;height: 5px;margin: 3px;}
	#tf-menu.navbar-default .navbar-nav > li > a{background-color:rgba(0, 0, 0, 0.79)!important;}
	.titel h4{font-size:22px;line-height: 40px;}
	.listbox{float:left;width:24%;}
	.listbox img{width:100%;}
	.listtext{float:right;width:70%;}
	.listtext h3{font-size:18px;margin-top:10px;}
	.col-md-4{overflow:hidden;}
	.center h1{font-size:22px;}
	#testimonial .item h3{font-size:14px;}
	#testimonial .item p{margin: 0 0;}
	.service-in{padding:30px 0;}
	.newsbox{margin-bottom: 20px;}
	.newstext h3 a{font-size:14px;}
	.foot-list ul li{width:100%;line-height: 40px; border-bottom: 1px solid #393939;}
	.foot-list ul li a{font-size:14px;padding-left: 0;}
	.foot{background:none;background-color:#333;}
	.footin{width:92%;padding:0 4%;}
	.foot-list ul li{font-size:14px;}
	.foot-list{font-size:14px;}
	.footin .center{display:none;}

	.ab-video{display:none;}
	.ab-in{width:90.6%;padding-top: 42px;}
	.ab-titel h4{font-size:20px;}
	.ab-titel img{width:78px;}
	.a1 img{float:inherit;}
	.a1 .a1-text{float:inherit;width:100%;padding-left:0;padding-right:0;}
	.ab-bgin img{float:inherit}
	.ab-bgin .ab-bgtext{width:100%;float:inherit;}
	.ab-bgin2 img{display:none;}
	.ideain{width:90.6%;}
	.ab-titel2{margin-bottom:30px;}
	.a1{margin-top:30px;}
	.ys_list{width:100%;}
	.ys_text{width:100%;height: 100%;}
	.hr{height:170px!important;}
	.hr img{display:none;}

	.newsin{width:90.6%;}
	.row2{margin-right:0;}
	.service-l{width:100%;}
	.service-r{width:100%;}

	#dituContent{height:200px!important;z-index: 1!important;overflow: hidden;}
	.contactin{width:90.6%;}
	.online-in{width:90.6%;}
	.contact-l{width:30%;}
	.contact-r{width:70%;}
	.contact-r ul li{width:100%;font-size:14px;line-height: 30px;}
	.con-name{width:90.6%;}
	.con-name ul li{width:47%;}
	.con-name ul li:nth-child(1){margin-left:3%;}
	.con-name ul li:nth-child(6){margin-left:3%;}
	.masg{width:100%;}
	#t-text{margin-left:0;width:100%;}
	.masg-img{display:none;}

	.human_in{width:90.6%;overflow: hidden;}
	.human_top{padding-top:30px;}
	.human_top_l{width:100%;}
	.welfare_in_l{width:100%;height:150px;padding-left: 0;border-right: none;}
	.welfare_in_r{width:100%;padding-left: 0;}
	.human_top_l h4{font-size:30px;}
	.human_top_r{width:100%;height: 265px;}
	.welf{height:415px;}
	.Notice{width:100%;height: inherit;margin-bottom: 30px;}
	.Notice_l{float:inherit;width:100%;}
	.Notice_r{float:inherit;}
	.scroll_horizontal{width:100%;}
	.scroll_horizontal .box{width:100%;}
	.welfare_in_l h4{font-size:20px;}
	.welfare_in_r{float:none;}
	}

@media screen and (max-width: 320px){

	#tf-menu.navbar-default{background-color:rgba(0, 0, 0, 0)!important;}
	#tf-menu.on{background-color:rgba(0, 0, 0, .79)!important;}
	.navbar-default .navbar-toggle{border-color:#fff;}
	#tf-menu.navbar-default .navbar-nav > li > a{font-size:14px;}
	.navbar-brand > img{max-width: 45px;margin-left: 15px;}
	#tf-menu{padding:15px;padding-top: 10px;padding-bottom: 0;}
	.container{padding-left:0;padding-right:0;}
	.language ul li{margin-right:0;}
	.navbar-toggle{margin-right:inherit;}
	.on .navbar-toggle{margin-right:5px;}
	.service-in{width:90.6%;padding:0 4.7%;}
	.navbar-header{width:100%;}
	.container{width:100%;}
	.footin{width:100%;}
	#tf-testimonials{overflow: hidden;}
	.on .navbar-brand{margin-left:15px;}
	.fullSlide .bd li{background-size:414px;}
	.fullSlide .bd li a{height:inherit;}
	.fullSlide{height:189px;overflow: hidden;}
	.fullSlide .hd{height:20px;}
	.fullSlide .hd ul li{width:5px;height: 5px;margin: 3px;}
	#tf-menu.navbar-default .navbar-nav > li > a{background-color:rgba(0, 0, 0, 0.79)!important;}
	.titel h4{font-size:22px;line-height: 40px;}
	.listbox{float:left;width:24%;}
	.listbox img{width:100%;}
	.listtext{float:right;width:70%;}
	.listtext h3{font-size:18px;margin-top:10px;}
	.col-md-4{overflow:hidden;}
	.center h1{font-size:22px;}
	#testimonial .item h3{font-size:14px;}
	#testimonial .item p{margin: 0 0;}
	.service-in{padding:30px 0;}
	.newsbox{margin-bottom: 20px;}
	.newstext h3 a{font-size:14px;}
	.foot-list ul li{width:100%;line-height: 40px; border-bottom: 1px solid #393939;}
	.foot-list ul li a{font-size:14px;padding-left: 0;}
	.foot{background:none;background-color:#333;}
	.footin{width:92%;padding:0 4%;}
	.foot-list ul li{font-size:14px;}
	.foot-list{font-size:14px;}
	.footin .center{display:none;}

	.ab-video{display:none;}
	.ab-in{width:90.6%;padding-top: 42px;}
	.ab-titel h4{font-size:20px;}
	.ab-titel img{width:78px;}
	.a1 img{float:inherit;width:100%;}
	.a1 .a1-text{float:inherit;width:100%;padding-left:0;padding-right:0;}
	.ab-bgin img{float:inherit;width:100%;}
	.ab-bgin .ab-bgtext{width:100%;float:inherit;}
	.ab-bgin2 img{display:none;}
	.ideain{width:90.6%;}
	.ab-titel2{margin-bottom:30px;}
	.a1{margin-top:30px;}
	.ys_list{width:100%;}
	.ys_text{width:100%;height: 100%;}
	.hr{height:170px!important;}
	.hr img{display:none;}

	.newsin{width:90.6%;}
	.row2{margin-right:0;width:100%;}
	.service-l{width:100%;}
	.service-r{width:100%;}

	#dituContent{height:200px!important;z-index: 1!important;overflow: hidden;}
	.contactin{width:90.6%;}
	.online-in{width:90.6%;}
	.contact-l{width:30%;}
	.contact-r{width:70%;}
	.contact-r ul li{width:100%;font-size:14px;line-height: 30px;}
	.con-name{width:90.6%;}
	.con-name ul li{width:47%;}
	.con-name ul li:nth-child(1){margin-left:3%;}
	.con-name ul li:nth-child(6){margin-left:3%;}
	.masg{width:100%;}
	#t-text{margin-left:0;width:100%;}
	.masg-img{display:none;}

	.human_in{width:90.6%;overflow: hidden;}
	.human_top{padding-top:30px;}
	.human_top_l{width:100%;}
	.welfare_in_l{width:100%;height:150px;padding-left: 0;border-right: none;}
	.welfare_in_r{width:100%;padding-left: 0;}
	.human_top_l h4{font-size:30px;}
	.human_top_r{width:100%;height: 265px;}
	.welf{height:415px;}
	.Notice{width:100%;height: inherit;margin-bottom: 30px;}
	.Notice_l{float:inherit;width:100%;}
	.Notice_r{float:inherit;}
	.scroll_horizontal{width:100%;}
	.scroll_horizontal .box{width:100%;}
	.welfare_in_l h4{font-size:20px;}
	.welfare_in_r{float:none;}
	.s-boxin{margin-bottom:30px;}
	.newsboxin{height:313px;}
	.newsboxin img{max-width:320px;}
	
	
	}

.pagination{
    text-align: center;
}
.newsin table{
    margin: auto;
}*/